Subject: Re: [X2Go-Dev] Bug#475: Seeing the same behavior

From: Mike Gabriel <[email-masked]>
Date: Mon, 12 May 2014 06:29:44 +0000

Hi Josh,

On  So 11 Mai 2014 15:13:19 CEST, Josh Abraham wrote:

> I am seeing the same behavior in kubuntu 14.04 (for both client and
> server). I've added the x2go PPA to my system and installed the client and
> server on both machines.
>
> When the client connects to the server, it uses a VPN connection. The
> remote interface or application comes up and seems to be responsive.
> Regardless of usage, one-to-two cores on my CPU stay at 100% usage while
> running x2go.
>
> Let me know if I can provide more pertinent details.
>
> Thanks,
> Josh Abraham

Please send the output of:

   dpkg -l x2goclient
   dpkg -l libssh-4

Thanks,
Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb